<footer class="py-8 py-md-11 text-info" style="background-color: #1e7fcb;">
   <div class="container">
      <div class="row">
               <div class="col-12 col-md-4 col-lg-4">
                  <h6 class="fw-bold text-uppercase" style="color: #ffd700; margin-top:10px;">
                  Informations
                  </h6>
              
                  <p class="text-gray-600 mb-2">
                     Je développe à SNTPK
                  </p>
                  <p class="text-gray-600 mb-2">
                     Je développe en symfony 5
                  </p>
                  <p class="text-gray-600 mb-2">
                     Je suis sur gitlab pour le pipe d'intégration 
                  </p>
                </div>
               <div class="col-12 col-md-4 col-lg-2">
                  <!--Heading -->
                  <h6 class="fw-bold text-uppercase"  style="color: #ffd700; margin-top:10px;" >
                     Mentions légales
                  </h6>
                  <!--List -->
                  <ul>
                     <li>
                        <a href="#!" class="text-reset">RGPD</a>
                     </li>
                     <li>
                        <a href="#!" class="text-reset">Numéro SIREN</a>
                     </li>
                     <li>
                        <a href="#!" class="text-reset">Numéro TVA Européenne : </a>
                     </li>
                  </ul>        
               </div>
      </div>
   </div>
</footer>